@charset "UTF-8";
:root {
  --board: 1280;
  --max: 1px;
}

:root {
  --colorBlack: #333;
  --colorBg: #fff;
  --colorCurrent: #c7c7c7;
  --color-primary: #24c7b5;
  --color-primary_light: #d4f7f3;
  --color-primary_regular: #93ece2;
  --color-primary_dark: #107e72;
  --color-secondary: #fd3;
  --color-secondary_light: #fff6cc;
  --color-grayc6: #c6c6c6;
}

:root {
  --fontMain:
    "M PLUS Rounded 1c", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro",
    "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック",
    "MS PGothic", sans-serif;
  --fontGothic:
    "Noto Sans JP", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro",
    "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック",
    "MS PGothic", sans-serif;
  --fontMincho:
    "Zen Old Mincho", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro",
    "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  --fontEnglish: "Oswald", sans-serif;
  --fontMaru: var(--fontMain);
}

:root {
  --weightLight: 300;
  --weightRegular: 400;
  --weightMedium: 500;
  --weightBold: 700;
}

:root {
  --fontSize: 16rem;
  --letterSpacing: 0;
  --lineHeight: 1.75;
  --kerning: unset;
}

:root {
  --bodyBg: var(--colorBg);
  --speed: 0.3s;
}

main {
  background: #e7f0f9 url(../images/new-lp/bg_main.svg) repeat center center;
}

.pg-top section h2 {
  margin-bottom: 0;
}
.pg-top .c-contW {
  width: 100%;
  max-width: 1280px;
  margin: auto;
  padding: 0 clamp(0px, 10vw / var(--board) * 10 * 40, var(--max) * 40);
}
.pg-top img {
  max-width: 100%;
  width: 100%;
}

.bg-blue {
  background-color: #24569c;
}

.bg-yellow {
  background-color: #ffffcc;
}

.section-inner {
  max-width: 1280px;
  margin: auto;
  padding: 0 clamp(0px, 10vw / var(--board) * 10 * 40, var(--max) * 40);
}

.mv .section-inner {
  padding-top: clamp(0px, 10vw / var(--board) * 10 * 30, var(--max) * 30);
}

.gap .section-inner {
  padding-top: clamp(0px, 10vw / var(--board) * 10 * 30, var(--max) * 30);
  padding-bottom: clamp(0px, 10vw / var(--board) * 10 * 30, var(--max) * 30);
}

.quality .section-inner {
  padding-top: clamp(0px, 10vw / var(--board) * 10 * 40, var(--max) * 40);
}

.exercise {
  padding-top: clamp(0px, 10vw / var(--board) * 10 * 30, var(--max) * 30);
  padding-bottom: clamp(0px, 10vw / var(--board) * 10 * 30, var(--max) * 30);
}

.pg-top .price_plan__wrapper .c-contW {
  padding-top: 0;
}

.pg-top .price_plan__compare {
  padding-top: clamp(0px, 10vw / var(--board) * 10 * 30, var(--max) * 30);
  padding-bottom: clamp(0px, 10vw / var(--board) * 10 * 30, var(--max) * 30);
}

.l-footer .logo img {
  max-width: 195px;
}

@media screen and (max-width: 800px){
  .pg-top .price_plan__wrapper .c-contW figure {
    width: 100%;
    margin: auto;
  }
  .pg-top .fixnav__menu__item {
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
  }
}

@media (max-width: 768px){
  :root {
    --board: 375;
    --max: 9999px;
  }
  main {
    background-image: url(../images/new-lp/bg_main_sp.svg);
  }
  .pg-top .c-contW {
    padding: 0;
  }
  .section-inner {
    padding: 0;
  }
  .mv .section-inner {
    padding-top: clamp(0px, 10vw / var(--board) * 10 * 20, var(--max) * 20);
  }
  .gap .section-inner {
    padding-top: clamp(0px, 10vw / var(--board) * 10 * 20, var(--max) * 20);
    padding-bottom: clamp(0px, 10vw / var(--board) * 10 * 20, var(--max) * 20);
  }
  .quality .section-inner {
    padding-top: 0;
  }
  .exercise {
    padding-top: clamp(0px, 10vw / var(--board) * 10 * 20, var(--max) * 20);
    padding-bottom: clamp(0px, 10vw / var(--board) * 10 * 20, var(--max) * 20);
  }
  .pg-top .price_plan__compare {
    padding-top: clamp(0px, 10vw / var(--board) * 10 * 20, var(--max) * 20);
    padding-bottom: clamp(0px, 10vw / var(--board) * 10 * 20, var(--max) * 20);
  }
}